@font-face {
    font-family: navbar;
    src: url(../fonts/zurich-light-bt-59073966e4342.TTF);
}
@font-face {
    font-family: regular;
    src: url(../fonts/NuevaStd-Light.otf);
}
@font-face {
    font-family:arial;
    src: url(../fonts/arial-rounded-mt-bold-590777110622e.ttf);
}
@font-face {
    font-family:myrid;
    src: url(../fonts/MyriadPro-Regular.otf);
}
@font-face {
    font-family:thonburi;
    src: url(../fonts/Thonburi.otf);
}
.mynav li a{
    font-family:navbar;
    font-size:15px;
    color:black!important;
    text-transform: uppercase;
}
.mynav li:hover{
    background-color:#00B0BF;
    color:white!important;
}
.mynav{
    margin-left:100px;
}
.mynavbar{
    background-color:white;
    border:none;
    padding:20px 0px;
}
.myicons li a i{
    font-size:22px;
}
.header-bar{
    background-color:#00B0BF;
    height:30px;
}
.logo a{
    background-color:white;
    font-size:60px;
    padding:10px 20px;
    color:black;
    text-decoration: none;
    font-family: myrid;
    text-transform: uppercase;
}
.logo {
    position: absolute;
    margin-top:-40px;
    margin-left:20px;
}
.contact-form{
    padding:20px 0px;
}
.contact-form h1{
    color:#00B0BF;
    font-family: 'Roboto', sans-serif;
    font-size:40px;
    font-weight: 300

}
.contact-form .p{
    color:#000;
    font-family:myrid;
    /*    font-weight:lighter!important;*/
    font-size:14px;
    text-align: justify;


}
.mylabel{
    color:#00B0BF;
    font-weight: normal;
}
.main-content{
    padding:50px 0px;
}
.mycrumb{
    background-color:white;
}
.mycrumb li{
    display:inline-block;
}
.mycrumb li a {
    color:#BFBFBF;
    font-family:navbar;
}
.crumbactive{
    color:#00B0BF;
}
.bottom-content p{
    text-align: left;
    font-size:13px;
    color:black;
    line-height: 10px;
    font-family: arial;
}
.head-top{
    color:#737373!important;
    padding: 10px 0px;

}
.myactive{
    background-color:#00B0BF;
    color: #fff !important;
}

.navbar-default .navbar-nav > li > .myactive > a {
    color: #fff !important;
}
.welcome{
    display: inline-block;

    position: absolute;
    margin-top: 5%;
    z-index: 999;margin-left: 40px;background-color: rgba(255,255,255,0.8);color: #000;width: 25%;padding: 20px;font-size:13px;font-family: myrid;text-align: justify
}


@media screen and (max-width: 1024px) {

    .welcome{
        position: absolute;z-index: 99999;top:50%;margin-top: 0px;left: 11%;background-color:  rgba(255,255,255,0.8);color: #000;width: 60%;padding: 10px;font-size: 14px;font-family: myrid;text-align: justify
    }
}
@media screen and (max-width: 768px) {
    .mynav{
        margin-left:0px;
    }
    .welcome{
        position: absolute;z-index: 99999;top:30%;margin-top: 0px;left: 11%;background-color:  rgba(255,255,255,0.8);color: #000;width: 60%;padding: 10px;font-size: 14px;font-family: myrid;text-align: justify
    }
}
@media screen and (max-width: 640px) {

    .welcome{
        position: absolute;z-index: 99999;top:58%;margin-top: 0px;left: 11%;background-color:  rgba(255,255,255,0.8);color: #000;width: 60%;padding: 10px;font-size: 14px;font-family: myrid;text-align: justify
    }
}
@media screen and (max-width:450px) {

    .welcome{
        position: absolute;z-index: 99999;top:30%;margin-top: 0px;left: 11%;background-color: rgba(255,255,255,0.8);color: #000;width: 60%;padding: 10px;font-size: 12px;font-family: myrid;text-align: justify
    }
}

